.para1{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.para2{font-size: 0; text-align:center; padding-bottom:40px; margin-top:0px; padding-top:0px;}
.Style3{font-family:  'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style4{font-family:  'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style5{font-family:  'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_6{font-family:  'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_6:visited{color:#000000; text-decoration:underline;}
.linkStyle_6:hover{color:#000000; text-decoration:underline;}
.Style9{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style10{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
div.animated{height: 100%;width: 100%;}
div.ew-animation-effect{height: 100%;width: 100%;}
.ew-shape-border{top:0;left:0;height:100%;width:100%;position:absolute;overflow:visible;pointer-events:none;}
.ew-sb-hidden{display:none}
.ew-sb-pinned{position: fixed;z-index: 100000 !important;}